* {
	margin: 0px;
	padding: 0px;
}

html, body {
	background-image: url(images/bg.jpg);
	background-repeat: repeat-y;
	background-position: center;
	background-color: #FFFFFF;
	margin: 0px;
	padding: 0px;
	height: 100%;
	width: 100%;
}

h1 {
	text-indent: -10000px;
	height: 93px;
	width: 800px;
	background-image: url(images/header.jpg);
	background-repeat: no-repeat;
	margin: 0px;
	padding: 0px;
}
.co  {
	width: 580px;
	margin-right: 10px;
	margin-left: 10px;
	height: 100%;
	margin-top: 15px;
	float: right;
}
a {
	color: #690;
}

.out {
	width: 800px;
	margin-top: 0px;
	margin-right: auto;
	margin-bottom: 0px;
	margin-left: auto;
}

.photo   {
	width: 538px;
	background-image: url(images/photobg.jpg);
	background-repeat: no-repeat;
	height: 397px;
	margin-left: 20px;
}
.photo img   {
	height: 375px;
	width: 500px;
	margin-top: 5px;
	margin-left: 14px;
}
p {
	font-size: 88%;
	line-height: 150%;
	color: #333333;
}
.out .co .bar {
	height: 10px;
	width: 580px;
	margin-bottom: 15px;
}
.banner {
	margin-top: 15px;
}
.menu {
	width: 182px;
	float: left;
	margin-top: 15px;
	margin-left: 15px;
}

* html .menu {
	width: 182px;
	float: left;
	margin-top: 15px;
	margin-left: 5px;
}
.otoiawase   {
	background-image: url(images/otoiawase.jpg);
	height: 132px;
	width: 180px;
	margin-top: 20px;
	padding-top: 45px;
	background-repeat: no-repeat;
}
.otoiawase .moji   {
	font-size: 11px;
	line-height: 120%;
	width: 170px;
	margin-left: 8px;
	display: block;
}
.nene {
	margin: 0px;
	padding: 0px;
	clear: both;
	float: none;
	height: 1px;
	width: 1px;
}
.footer  {
	background-image: url(images/footer.jpg);
	background-repeat: no-repeat;
	height: 40px;
	width: 800px;
	margin-top: 20px;
	margin-right: 0px;
	margin-bottom: 0px;
	margin-left: 0px;
	padding-top: 3px;
	padding-right: 0px;
	padding-bottom: 0px;
	padding-left: 0px;
}
.footer .address  {
	font-size: 11px;
	font-style: normal;
	text-decoration: none;
	text-align: center;
	margin-top: 5px;
	color: #666666;
	height: 11px;
}
.top  {
	position: absolute;
	top: 30px;
	margin-left: 10px;
}
.otoiawase .moji a   {
	text-indent: 25px;
	display: block;
	background-image: url(images/mail.jpg);
	background-repeat: no-repeat;
	height: 15px;
	background-position: 2px;
}
.umenu  {
	font-size: 12px;
	color: #FFFFFF;
	position: absolute;
	top: 60px;
	margin-left: 450px;
	font-weight: bolder;
}
img {
	border-top-width: 0px;
	border-right-width: 0px;
	border-bottom-width: 0px;
	border-left-width: 0px;
	border-top-style: none;
	border-right-style: none;
	border-bottom-style: none;
	border-left-style: none;
}
.umenu a  {
	color: #FFFFFF;
	text-decoration: none;
}
.yoyaku-shita {
	margin-bottom: 15px;
}
h2 {
	height: 50px;
	width: 580px;
	margin-bottom: 10px;
}
h3 {
	font-size: 16px;
	font-weight: bold;
	color: #093;
	margin-top: 15px;
	margin-bottom: 10px;
}
h4 {
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #F69;
	width: 100px;
	margin-bottom: 5px;
	margin-top: 10px;
	border-left-width: 6px;
	border-left-style: solid;
	border-left-color: #F69;
	color: #333;
	padding: 5px;
	font-size: 88%;
}
.moji-red {
	font-weight: bold;
	color: #F00;
}
.moji-orange {
	font-weight: bold;
	color: #F60;
}
.moji-purple {
	font-weight: bold;
	color: #93C;
}
.moji-pink {
	font-weight: bold;
	color: #F69;
}
.moji-blue {
	font-weight: bold;
	color: #09F;
}

.circle-pink {
	list-style-image: url(images/circle_pink.gif);
	list-style-type: none;
	font-size: 88%;
	color: #333;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
	list-style-position: inside;
}
.circle-pink ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding-top: 0px;
	padding-right: 0px;
	padding-bottom: 0px;
}

.circle-orange {
	list-style-image: url(images/circle_orange.gif);
	list-style-type: none;
	font-size: 88%;
	color: #333;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0C9;
	list-style-position: inside;
}
.circle-orange ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}

.list-end {
	list-style-image: url(images/list_end.gif);
	list-style-type: none;
	font-size: 88%;
	color: #333;
	line-height: 150%;
	margin-top: 10px;
	margin-bottom: 10px;
	border-bottom-width: 2px;
	border-bottom-style: dotted;
	border-bottom-color: #0C9;
	list-style-position: inside;
}
.list-end ul li {
	list-style-type: none;
	list-style-image: none;
	margin: 0px;
	padding: 0px;
}
.waku-pink {
	background-color: #FCC;
	border: 2px solid #F69;
	padding: 5px;
	margin-top: 10px;
	margin-bottom: 10px;
	font-size: 16px;
	line-height: 200%;
	color: #333;
	text-align: center;
}